<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">12/10/2020</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">17:15:45</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:00</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Patch V2\pcb layout\Heat Patch V2.PcbDoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Patch V2\pcb layout\Heat Patch V2.PcbDoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Patch V2\pcb layout\Heat Patch V2.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
</table>
</td>
</table><a name="IDG31U2NIJQMGNJLD1TKNCCITUFIOZYNMFLQFXJ3MIOODVSWQHDG0L"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID402QCOCVQKM1DCD5SBF4FOFEUKLPBRI3GQCRCNNMC4R5NKGNPQAN">Clearance Constraint (Gap=12.205mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDWUCZOQRAAVGAJ52CUXI5UDKOFE1QCY3ZVUNZNELHLJ5JHHTXQCVE">Clearance Constraint (Gap=0mil) (OnLayer('Keep-Out Layer')),(HasFootprint('FIDUCIAL_TOP_S200-400'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID4YFIN4QQU4ASMFZGGTJZ2HHIJJ0PO3DM4CVXKNF3N3O2JWIFUX4C">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDA5OJNRLSJ3SZDV4I5L2OXDOXOMOU5BU4PIE1B2BKO0XOQCALGI5D">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDXK1NEDFJJW3CPIGHL0ADCMM1CNAQJEYCW2GDRUGJRIPOUHCQCPP">Width Constraint (Min=12mil) (Max=100mil) (Preferred=12mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDTKRGJZXZJ13AEHDZD2V533HS1TXZBL0VSG1OJIE5VANNXVAVBNN">Routing Via (MinHoleWidth=0mil) (MaxHoleWidth=0mil) (PreferredHoleWidth=0mil) (MinWidth=0mil) (MaxWidth=0mil) (PreferedWidth=0mil) (Not IsElectrical)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDYBLMIRO4FOXOPA1JGDUIKWGVHJTOJIFF3XTVPWFM213BPIO1KDUE">Routing Via (MinHoleWidth=11.811mil) (MaxHoleWidth=19.685mil) (PreferredHoleWidth=15.748mil) (MinWidth=27.559mil) (MaxWidth=39.37mil) (PreferedWidth=31.496mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDLWGOLRLV1YGEDUE45DHF0YA2OOCGGD2MLLFBDOHI3KZA3Z04HMKI">Differential Pairs Uncoupled Length using the Gap Constraints (Min=10mil) (Max=10mil) (Prefered=10mil)  and Width Constraints (Min=15mil) (Max=15mil) (Prefered=15mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDWMQ0GEFV1YA3BX22SVC12MU2SIBYKW5LWBOUUNE1EA3DPTQ1NNSD">Power Plane Connect Rule(Relief Connect )(Expansion=11.811mil) (Conductor Width=9.842mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=0.5) and (AsMM(HoleDiameter)&lt;1))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDVS22XQENRRNWF5XEU4LGN1BB2JJBIFFWQ1U3PFGYV1O3OEAW5WTI">Power Plane Connect Rule(Relief Connect )(Expansion=11.811mil) (Conductor Width=15.748mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=1.5) and (AsMM(HoleDiameter)&lt;2))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLNGYZAS35GUMGYK23JX20ZZGYPJDBQ5AZKTMCNKJDMFHBIJ5ESRE">Power Plane Connect Rule(Relief Connect )(Expansion=11.811mil) (Conductor Width=11.811mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=1) and (AsMM(HoleDiameter)&lt;1.5))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID0G1SFY4ORVYBG31B5Y5UCILCTNTL53EHW442UEF0ZYO2Q41YFBDG">Power Plane Connect Rule(Relief Connect )(Expansion=11.811mil) (Conductor Width=7.874mil) (Air Gap=7.874mil) (Entries=4) (AsMM(HoleDiameter)&lt;0.5)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDVIOLT1O4YWFEMHHBSRNV3Z10XHSNKSSHV0YZOPNTINGODMGL3QLO">Power Plane Connect Rule(Direct Connect )(Expansion=20mil) (Conductor Width=10mil) (Air Gap=10mil) (Entries=4) (IsVia)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDPI5ZJSI4N012BXVHQXYS3LO1ZLFYJBI1B1BYH0UNVBNWYBOGZHH">Power Plane Connect Rule(Relief Connect )(Expansion=11.811mil) (Conductor Width=19.685mil) (Air Gap=7.874mil) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDE4KXKS3NHZVBPNJSXZ2WGVWLFMG4SSSQJJJFK2NZ0OWPN2IJ2MGH">Hole Size Constraint (Min=15.748mil) (Max=196.85mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDHBUCEE14FYVKDTSWMBKQ5EBSUKMIYIIDGZTRLFNV5FAH4WYGWF2">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDJJJSDYMD12YDKA5XMYLZ3AMJNE2VIZAOH4NFDBLL1C0VPVUCGDHI">Hole To Hole Clearance (Gap=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDV2KKXTKEMPFRBXPXZLAUXE3IBJK410QC2F2TJ1JKLT0EQJLCDVKB">Minimum Solder Mask Sliver (Gap=13.78mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID41VQXH3X2QUALAWF4UISFGIYVNYTXKE1XQM10RHSKAMPTOYYM1XK">Silk To Solder Mask (Clearance=8.858mil) (IsPad),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5FMS0JSR0BSNHYQFZQXUP5PJQFHHV3JX4ICFXKITNSTD5LM2O1GJ">Silk to Silk (Clearance=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDXCER2F0PQF3ONOMVND0UFLCUVNXWLOCQGLZS0XCVC4L4L4G2FMZN">Net Antennae (Tolerance=0mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDH0YOYSI5JUUGNOPRUMACYFXKUBC2F1DEBK3CM2HECRRMKDK4TJXH">Vias Under SMD Constraint (Allowed=Not Allowed) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDRBAQ5TUX3KNOO3KQVCNF2MEWWMOAONAODXRJRTEPVTKIVRSC3SEM">Room Heat Patch V1 (Bounding Region = (2918.104mil, 2957.467mil, 20004.718mil, 8154.317mil) (InComponentClass('Heat Patch V1'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDMISIQ5SIHW0YEZ5XT4YI4LF1GOIMJYAJOMPZAYO4GGA2L5XZEGGO">Component Clearance Constraint ( Horizontal Gap = 7.874mil, Vertical Gap = 7.874mil ) (not InComponentClass('Overlapping')),(All) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDDTGP5B0MHZZSMY2WE4GCBCEK1FIACWE0YPGX14H24J2JVGI3Z0MD">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = 0mil ) (InComponentClass('Overlapping') or InComponentClass('NotMounted')),(InComponentClass('Overlapping')) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDQO5RZCARCJSWBVO0M5P0PJM1YPQHSRMZNF12YEIW4AWIF3FSNWSN">Height Constraint (Min=0mil) (Max=984.252mil) (Prefered=393.701mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br></body>
</html>
